/*
 Theme Name:     Laurel Child Theme
 Theme URI:      http://mgwebwpthemes.com/
 Description:    Laurel Child Theme
 Author:         MGWeb Wordpress Themes
 Author URI:     http://mgwebwpthemes.com/
 Template:       laurel
 Version:        1.0.0
 Tags:           Light, Dark
*/
@import url('https://fonts.googleapis.com/css?family=Chivo');
@import url('https://fonts.googleapis.com/css?family=Chivo:900');
@import url('https://fonts.googleapis.com/css?family=Chivo:700');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
/*@import url('https://fonts.googleapis.com/css?family=Fira+Sans');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:500');*/
@import url("../laurel/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/* / Chrome/Opera/Safari / */
::-webkit-input-placeholder {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #4b4b4b;
  letter-spacing: .05em;
}
/* / Firefox 19+ / */
::-moz-placeholder {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #4b4b4b;
  letter-spacing: .05em;
}
/* / IE 10+ / */
:-ms-input-placeholder {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #4b4b4b;
  letter-spacing: .05em;
}
/* / Firefox 18- / */
:-moz-placeholder {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #4b4b4b;
  letter-spacing: .05em;
}
a:hover, a:focus, a:active{
	text-decoration: none;
}
input:hover, input:active, input:focus{
	outline: none;
	box-shadow: none;
	border: 2px solid #203d56;
}

body{
	background-color: #ffffff !important;
	font-family: 'Fira Sans', sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeSpeed;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Fira Sans" !important;
}

label{
	width:100%;
}

input[type="submit"]{
	border: none;
    background-color: #203d56;
    text-shadow: none;
    box-shadow: none;
    width: 100%;
    padding: 10px 0;
    font-size: 17px;
    color: #FFF;
    border: 0;
    border:2px solid #203d56;
}

input[type="submit"]:hover{
	background-color: #FFF;
	color: #203d56;
	transition: 0.3s;
	border:2px solid #203d56;
}
input[type="text"], input[type="email"], textarea{
	border:2px solid #a4afb7;
	width:100%;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus{
	border:2px solid #203d56;
	transition:0.3s;
}
section{
	margin: 0;
}
article{
	margin: 0;
}
ul, li{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
	font-size: 12px;
	line-height: 22px;
}
.entry-content{
	padding: 0;
}
body:not(.home):not(.boxed) #content > .container{
	background-color: transparent !important;
}
h1,h2,h3,h4,h5,h6{
	position: relative;
}

input[type="text"], input[type="email"], input[type="number"], input[type="tel"]{
	border-radius: 6px;
	background-color: #e5e5e5;
	height: 48px;
	border: 0;
	padding: 10px;
	color: #4b4b4b;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 15px;
	width: 100%;
}
input[type="text"]:hover,
input[type="email"]:hover,
input[type="number"]:hover,
input[type="tel"]:hover,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus{
	border: 0;
	box-shadow: none;
	outline: none;
}
select{
	border-radius: 6px;
    background-color: #e5e5e5;
    height: 48px;
    border: 0;
    padding: 10px;
    color: #4b4b4b;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
    font-size: 14px;
    width: 100%;
}
textarea{
	border-radius: 6px;
	background-color: #e5e5e5;
	height: 133px;
	padding: 10px;
	color: #4b4b4b;
	font-family: 'Roboto', sans-serif;
	border: 0px;
	margin-top: 15px;
}
input[type="submit"], input[type="button"]{
	width: inherit;
	height: 44px;
	border-radius: 5px;
	background-color: #111111;
	font-size: 17px;
	color: #fefefc;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 0 40px;
	margin-top: 15px;
}
input[type="submit"]:hover, input[type="button"]:hover{
	outline: none;
	box-shadow: inherit;
	border: 0px;
}



/*fonts
font-family: 'Fira Sans', sans-serif;
font-family: 'Libre Franklin', sans-serif;
font-family: 'Roboto', sans-serif;
*/


/*custom Css Cn team*/

/* Header css */

.header_con .header_con_bx{
	display: table-cell;
	float: none;
	vertical-align: middle;
}
.header_con .header_con_bx.hd_mbemail{
    text-align: right;
}
.header_con .header2 .widget{
	margin-bottom: 0px;
}
.header_con .header2 .widget p{
	margin: 5px 0;
}
.header_con .header2 .widget p:first-child a,
.header_con .header2 .widget p:last-child a{
    color: #1f3896;
}
.header_con .main-navigation {
	background-color: #111111;
}
.header_con .main-navigation ul.sf-menu li a{
	line-height: 40px;
	font-family: "Libre Franklin";
	text-align: center;
	text-transform: uppercase;
	padding: 0 18px;
	border-bottom: 6px solid #111111;
    font-size: 16px;
}
.header_con .main-navigation ul.sf-menu{
	text-align: center;
	float: none;
}
.header_con .main-navigation ul.sf-menu li{
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.main-navigation ul ul li a{
	background: #111111;
}
.main-navigation ul ul li{
	display: block !important;
}
.header_con .main-navigation ul.sf-menu ul li a{
	text-align: left;
}
.header_con nav.main-navigation li.current-menu-item > a, .header_con nav.main-navigation li:hover > a {
    border-bottom: 6px solid #db1b2d;
    color: #ffffff !important;
}
.header_con .header2.site-header{
	box-shadow: inherit;
}
header.header_con {
    box-shadow: inherit !important;
    background: #ffffff;
    padding: 20px 0 0 0;
}
.header_con .main-navigation{
	margin-top: 27px;
}
.hd_mbemail p{
	font-size: 18px;
	line-height: 21px;
}
.hd_mbemail p strong{
	color: #961a26;
	font-weight: bold;
}
.hd_mbemail p a{
	color: #1f3896;
}
.homebanner{
	background-size: cover !important;
	width: 100%;
	height: 700px;
	position: relative;
}
.homebanner_con{
	position: absolute;
	width: 90%;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	display: flex;
}
.homebanner_con_lft div{
	background: #ffffff;
}
.homebanner_con_lft figure{
	background-color: #8a8b8b;
}
.homebanner_con_lft figure img{
	width: 100%;
}
.homebanner_con_lft div p{
	font-size: 21px;
	line-height: 36px;
	color: #111111;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 0px;
	border-bottom: 1px solid #bfbfbf;
}
.homebanner_con_lft div ul{
	padding: 15px 0;
	margin: 0;
}
.homebanner_con_lft ul li i.fa-phone, .homebanner_con_lft ul li i.fa-envelope{
	color: #db1f2f;
	font-size: 17px;
}
.homebanner_con_lft ul li{
    margin: 0;
    margin-bottom: 0px;
    padding: 5px 15px;
    list-style: none;
}
.homebanner_con_lft ul li a{
	font-size: 14px;
}
.homebanner_con_lft ul li a span{
    font-weight: bold;
}
.homebanner_con_lft div .social_icon ul{
	text-align: right;
	border-top: 1px solid #bfbfbf;
	margin: 0px;
	padding: 15px;
}
.homebanner_con_lft div .social_icon ul li{
	display: inline-block;
	padding: 0 3px;
}
.homebanner_con_lft div .social_icon ul li i{
	font-size: 18px;
}
.homebanner_con_rht{
	align-self: flex-end;
	text-align: center;
}
.homebanner_con_rht p{
	background-color: #17334d;
	padding: 5px 20px;
	font-size: 26px;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 35px;
}
.homebanner_con_rht h1{
	margin-bottom: 40px;
}
.mobile-menu i{
	cursor: pointer;
}
.mobile-menu i:hover, .mobile-menu i:active{
	color: #7c232c;
}
/* header css */


/* home css*/
.top_sec_bx p img{
	width: 100%;
}
.top_sec_bx p{
	font-size: 17px;
	line-height: 22px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.top_sec_bx p:last-child{
	text-align: right;
}
.top_sec_bx p a{
	width: 149px;
	height: 42px;
	border-radius: 10px;
	background-color: rgba(255,255,255,0);
	border: 1px solid #ffffff;
	font-size: 17px;
	line-height: 41px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	display: inline-block;
	margin-top: 20px;
}
.top_sec_bx p a:hover{
	background: #ffffff;
	color: #17334e;
}
.view_mre_img p{
	position: relative;
}
.view_mre_img strong{
	position: absolute;
	bottom: 15px;
	left: 25px;
	font-size: 22px;
    line-height: 40px;
    background-color: #7b232b;
    padding: 0px 13px;
    color: #fefefc;
    font-weight: normal;
    font-family: 'Fira Sans', sans-serif;
}
.hme_worth_sec h2{
	color: #ffffff;
	letter-spacing: 1px;
	line-height: 46px;
	color: #ffffff;
	padding: 50px 0 83px 0;
	margin: 0px;
}
.hme_worth_form{
	text-align: right;
	margin-top: 60px;
}
.hme_worth_form .wpcf7-form input[type="email"]{
	width: 80%;
	height: 58px;
	border-radius: 6px;
	border: 0px;
	box-shadow: inherit;
	background-color: #ffffff;
	font-size: 17px;
	color: #757575;
	font-family: 'Roboto', sans-serif;
	padding: 0 25px;
}
.hme_worth_form input[type="submit"]{
	width: 149px;
	height: 42px;
	border-radius: 10px;
	background-color: rgba(255,255,255,0);
	border: 1px solid #ffffff;
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 42px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	margin-top: 10px;
	padding: 0;
	text-transform: uppercase;
}
div.wpcf7 .ajax-loader{
	display: none;
}
.hme_worth_form input[type="submit"]:hover,
.hme_worth_form input[type="submit"]:active,
.hme_worth_form input[type="submit"]:focus{
	background-color: #ffffff;
	color: #7c232c;
	border: 1px solid #ffffff;
	box-shadow: inherit;
	outline: none;
}
.hme_worth_form .div.wpcf7-validation-errors, .hme_worth_form .span.wpcf7-not-valid-tip{
    color: #ffffff;
    font-size: 12px;
}
.hme_btm_sec{
/*	
	background: url('images/backgrounds/new_homeBanner.png') no-repeat center bottom;
*/
	background: url('images/backgrounds/btm_bgImage.png');

}
.featured_listng h3{
	position: relative;
}
.featured_listng h3:after{
	width: 70px;
	height: 3px;
	background-color: #004d9b;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 15px;
}
.blog_post h3{
	font-size: 30px;
	color: #ffffff;
	position: relative;
}
.blog_post h3:after{
	width: 70px;
	height: 3px;
	background-color: #ffffff;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 15px;
}
.blog_post strong{
	font-size: 17px;
	line-height: 30px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
}
.blog_post p{
	font-size: 17px;
	line-height: 22px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin: 15px 0;
}
.blog_post span{
	display: block;
	text-align: right;
}
.blog_post a{
	width: 149px;
    height: 42px;
    border-radius: 10px;
    background-color: rgba(255,255,255,0);
    border: 1px solid #ffffff;
    font-size: 17px;
    line-height: 42px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
}
.blog_post a:hover{
	background: #ffffff;
	color: #17334e;
}
.booking_form{
	padding: 46px 40px;
	background: #ffffff;
}
.booking_form input{
	border-radius: 6px;
	background-color: #e5e5e5;
	height: 48px;
	border: 0;
	padding: 10px;
	color: #4b4b4b;
	font-family: 'Roboto', sans-serif;}
.booking_form input[type="submit"] {
    width: auto;
    height: 44px;
    border-radius: 5px;
    background-color: #111111;
    font-size: 17px;
    color: #fefefc;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding: 0 40px;
    margin-top: 15px;
}
.booking_form textarea{
	border-radius: 6px;
	background-color: #e5e5e5;
	height: 133px;
	padding: 10px;
	color: #4b4b4b;
	font-family: 'Roboto', sans-serif;
	border: 0px;
	margin-top: 15px;
}
.booking_form p input[type="submit"]{
	width: inherit;
	height: 44px;
	border-radius: 5px;
	background-color: #111111;
	font-size: 17px;
	color: #fefefc;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 0 40px;
	margin-top: 15px;
}
.booking_form p input[type="submit"]:hover{
	outline: none;
	box-shadow: inherit;
	border: 0px;
}
.booking_form p {
	text-align: right;
}
.booking_form .wpcf7-not-valid-tip{
    width: 100%;
    display: block;
    font-size: 12px;
}
.meeting_image figure, .meeting_image figure div, .meeting_image figure div img{
	width: 100%;
}
.arrange_sec {
    position: absolute;
    bottom: 20px;
    top: 34%;
    width: 293px;
    height: 42px;
    background-color: #7c232c;
    font-size: 24px;
    line-height: 42px;
    color: #ffffff;
    font-family: "Fira Sans";
    margin-bottom: 0px !important;
    left: 40px;
    text-align: center;
}
/* home css*/


/*footer css*/


footer.site-footer .social-icons li{
	display: inline-block;
	vertical-align: middle;
	width: auto;
	padding: 0 10px;
	border-bottom: 0px;
	float: none;
}
footer.site-footer .social-icons li a{
	font-size: 20px;
	color: #828282;
}
footer.site-footer .social-icons li a.fa-twitter:hover{
	color: #365089;
}
footer.site-footer .social-icons li a.fa-facebook-square:hover{
	color: #365089;
}
footer.site-footer .social-icons li a.fa-linkedin-square:hover{
	color: #0073b4;
}
footer.site-footer .social-icons li a.fa-youtube-play:hover{
	color: #d31c1e;
}
footer h4{
	font-size: 22px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 0 15px 0;
	font-weight: 500;
	font-family: 'Roboto', sans-serif !important;
	margin-bottom: 40px;
}
footer h4:after{
	width: 70px;
	height: 3px;
	background-color: #961a26;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 15px;
}
footer .widget_nav_menu ul li{
	border-bottom: 1px solid #7e7e7e;
}
footer .widget_nav_menu ul li a{
	color: #ffffff;
	font-weight: 300;
	font-size: 17px;
}
footer.site-footer .social-icons li{
	display: inline-block;
	vertical-align: middle;
}
footer.site-footer .social-icons{
	margin-bottom: 0;
	text-align: right;
	display: inline-block;
	width: 100%;
}
footer.site-footer .logo{
	width: 260px;
	margin: auto;
	margin-bottom: 10px;
}
footer.site-footer ul.footermenu li{
	float: none;
	display: inline-block;
	vertical-align: middle;
}
footer.site-footer ul.footermenu li a{
    font-family: "Libre Franklin";
    text-transform: uppercase;
    padding: 0 8px;
    border-left: 0;
    padding: 0 5px;
}
.pri_policy{
	margin-top: 10px;
}
.pri_policy a{
	text-decoration: underline;
}
footer.site-footer .footer-section .container{
	border-top: 1px solid #4d4d4d;
	padding-top: 40px;
	padding-bottom: 40px;
}
footer .footer-widgets{
	padding: 60px 0 40px 0;
}
ul.footermenu{
	margin-left: 0px;
}
footer .widget4 p strong{
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 18px;
	display: block;
}
.widget4 p{
	color: #ffffff;
	margin-bottom: 20px;
	font-size: 17px;
}
footer .widget4 a{
	color: #ffffff;
	margin-bottom: 20px;
}
footer .widget4 a i{
	margin: -3px 7px 0 0;
	color: #961a26;
	font-size: 25px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
footer #media_image-3, footer #media_image-4{
	margin-bottom: 0px;
}
footer .widget{
	margin-bottom: 0px;
}
.footer-section div.widget{
	width: 50%;
	display: inline-block;
	vertical-align: middle;
}

a.footerlink {
	color: #fff;
}

a:link.footerlink {
	color: #fff;
}

a:visited.footerlink {
	color: #fff;
}

a:hover.footerlink {
	color: #b9b9b9;
}

a:active.footerlink {
	color: #fff;
}

/* Buyer Css */

.buyer_box h5{
	margin-bottom: 40px;
}
.buyer_tips_hdng h3:after, .buyer_box h5:after, .seller_heading:after{
	width: 70px;
    height: 3px;
    background-color: #004d9b;
    position: absolute;
    content: '';
    top: 100%;
    left: 0px;
    margin-top: 15px;
}
.buyer_box p{
	color: #6f6f6f;
	font-size: 13px;
	line-height: 25px;
}
.contactus_right h5, .contactus_right h6{
	margin-bottom: 10px;
}
.conatct_us_form input[type="submit"]{
	width: 120px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.profesinal_heading{
	font-size: 24px;
	line-height: 28px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif !important;
	text-align: center;
	position: relative;
	margin: 54px 0 40px 0;
}
.profesinal_heading:after{
	width: 70px;
    height: 3px;
    background-color: #004d9b;
    position: absolute;
    content: '';
    top: 100%;
    left: 0px;
    margin-top: 10px;
}
.buying_consultation{
	margin-top: 80px;
}
.buying_consultation h2{
	font-size: 39px;
	letter-spacing: 0px;
	line-height: 44px;
	text-transform: uppercase;
	color: #ffffff;
}
.buying_consultation p{
	font-size: 17px;
	line-height: 54px;
	color: #ffffff;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
}
.radio_btn{
	font-size: 17px;
	line-height: 54px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	text-align: right;
}
.profesinal_approch_sec h5{
	font-size: 28px;
	line-height: 28px;
	color: #961a26;
	font-family: 'Roboto', sans-serif !important;
	margin: 0px 0 10px 0;
}
.profesinal_approch_sec p{
	font-size: 17px;
	line-height: 21px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
	margin: 0px;
}


/*selling css*/

.seller_heading{
	margin: 40px 0 60px 0;
}



/*new home css*/

.home_banner{
	background-color: rgba(26,25,24, 0.5);
	background-repeat: no-repeat;
	background-size: cover;
}

.home_banner_heading{
	margin: 45px 0;
	text-transform: uppercase;
}
.contact_effie figure{
	width: 203px !important;
	height: 203px;
	overflow:hidden;
	border-radius: 100%;
	display: block;
	background-color: #dadada;
	position: relative;
}
.contact_effie figure img{
	transform: translate(-50%,-50%);
	left: 50%;
	top: 57%;
	position: absolute;
	width: 90%;
}
.contact_effie p a{
	width: 212px;
	height: 59px;
	border-radius: 5px;
	border: 1px solid #111111;
	font-size: 17px;
	line-height: 20px;
	color: #111111;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 59px;
	margin: auto;
	display: block;
}
.contact_effie p a:hover{
	background-color: #dadada;
	color: #961a26;
}
.contact_effie p i{
	color: #000000;
	font-size: 20px;
	margin: 0 10px 0 0;
}
.contact_effie_con p{
	font-size: 17px;
	line-height: 24px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
}
.contact_effie_con p strong{
	font-size: 17px;
	line-height: 28px;
	color: #961a26;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
	display: inline-block;
}
.contact_effie_con small{
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #111111;
	font-weight: bold;
}
.team_heading_sec{
	padding: 35px 0 0 0;
}
.team_heading{
	font-size: 32px;
	line-height: 54px;
	color: #111111;
	position: relative;
	margin: 0 0 40px 0;
}
.team_heading:after{
	width: 70px;
	height: 3px;
	background-color: #004d9b;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 0;
}
.team_box{
	padding: 35px 23px;
	margin-bottom: 0 !important;
}
.team_box h5{
	font-family: "Libre Franklin" !important;
	font-size: 20px;
	line-height: 27px;
	color: #004e9b;
	font-weight: bold;
	margin: 0 0 16px 0;
}
.team_box p{
	font-size: 17px;
	line-height: 20px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}
.featured_event{
	padding: 56px 0;
	margin: 35px 0 22px 0;
}
.logo_sec figure{
	padding: 20px 0;
}
.featured_event_in{
	padding: 0 15px 0 0;
}
.featured_event_in h3{
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
	position: relative;
	margin: 0 0 40px 0;
	font-family: "Fira Sans" !important;
	font-weight: 400;
}
.featured_event_in h3:after{
	width: 70px;
	height: 3px;
	background-color: #ffffff;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 15px;
}
.featured_event_in p{
	font-size: 17px;
	line-height: 27px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;;
}
.mid_content_hdng h2{
	font-family: 'Great Vibes', cursive !important;
	font-size: 68px;
	font-weight: normal;
	color: #961a26;
	padding: 5px 0 0px 0;
	margin: 0;
	letter-spacing: -1px;
}
.mid_content_hdng h2 strong{
	font-family: 'Roboto', sans-serif;
	font-size: 48px;
	letter-spacing: 2px;
	line-height: 24px;
	color: #215ea3;
	font-weight: 300;
}
.team_sec_main .wpb_single_image .vc_single_image-wrapper, .team_sec_main .wpb_single_image img, .team_sec_main figure{
	width: 100%;
	height: auto;
}
.team_box_main{
	margin-top: 14px;
}
.team_box_main figure div{
    height: 173px !important;
    overflow: hidden;
}


/*Selling page agents section*/


.real_agents_sec{
  padding: 30px 0 54px 0;
}
.real_agents_sec_lft{
	padding: 20px 0 60px 0;
	background-size: 100%;
}
.real_agents_sec_lft h4{
  font-size: 28px;
  letter-spacing: 0px;
  line-height: 41px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 15px 0;
}
.real_agents_sec_lft p{
  font-size: 17px;
  line-height: 27px;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
.real_agents_sec_lft{
	width: 33%;
	display: inline-block;
	vertical-align: top;
}
.real_agents_sec .wpcf7{
	display: inline-block;
	width: 66%;
	padding-left: 8%;
	margin-top: 30px;
}
.real_agents_sec .wpcf7 input[type="text"], .real_agents_sec .wpcf7 input[type="email"], .real_agents_sec .wpcf7 input[type="tel"]{
	height: 40px;
	border-radius: 6px;
	background-color: #ffffff;
}
.real_agents_sec .wpcf7 textarea{
	margin-top: 0px;
	height: 99px;
	background-color: #ffffff;
}
.real_agents_sec input[type="submit"]{
	width: 212px;
	height: 51px;
	border-radius: 5px;
	background-color: #111111;
	border: 1px solid #ffffff;
	font-size: 17px;
	line-height: 20px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 800;
	text-align: center;
	float: right;
	text-transform: uppercase;
	background-color: transparent;
}
.real_agents_sec input[type="submit"]:hover{
	background-color: #ffffff;
	color: #000000;
}
.real_agents_sec .wpcf7-not-valid-tip, .real_agents_sec .wpcf7-response-output{
    font-size: 12px;
    color: #ffffff;
}
.credential_con h4{
	font-size: 24px;
	letter-spacing: 0px;
	line-height: 54px;
	color: #111111;
}
.credential_con h4:after{
	width: 70px;
	height: 3px;
	background-color: #004d9b;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 0;
}
.credential_con ul{
	display: inline-block;
	vertical-align: top;
	width: 56%;
}
.credential_con ul li{
	font-size: 17px;
	line-height: 29px;
	color: #4c4b4a;
	list-style: inside;
	font-family: 'Roboto', sans-serif;
}
.credential_con figure img{
	display: block;
	margin-bottom: 20px !important;
}
.credential_con figure{
	display: inline-block;
	vertical-align: top;
	width: 43%;
	text-align: center;

	font-size: 17px;
	line-height: 24px;
	color: #8a8a89;
	font-family: 'Roboto', sans-serif;
	font-style: italic;
}
.about_effie_p{
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 23px;
	color: #215ea3;
	font-family: 'Roboto', sans-serif;
	font-style: italic;;
	text-align: center;
}
.clents_cmnt{
	padding-bottom: 19px;
}
.clents_cmnt h3{
	line-height: 54px;
	margin-bottom: 28px;
	color: #ffffff;
}
.clents_cmnt h3:after{
	width: 70px;
	height: 3px;
	background-color: #ffffff;
	position: absolute;
	content: '';
	top: 100%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: 0;
}
.clents_cmnt p{
	font-size: 18px;
	line-height: 32px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-bottom: 48px;
}
.clents_cmnt a{
	width: 212px;
	height: 59px;
	border-radius: 5px;
	border: 1px solid #ffffff;
	font-size: 17px;
	line-height: 20px;
	color: #fefefc;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-style: normal;
	line-height: 59px;
	margin: 0 25px;
}
.clents_cmnt a:hover, .clents_cmnt a:active, .clents_cmnt a:focus, .clents_cmnt a:visited{
	background: rgba(255,255,255,0.3);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.6);
    color: #ffffff;
}
.clents_cmnt a i{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}


/* ASA PAGE CSS */

.more_info{
	width: 215px;
	height: 44px;
	border-radius: 5px;
	background-color: #111111;
	border: 1px solid #888888;
	font-size: 17px;
	line-height: 53px;
	color: #888888;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}
.asa_top_con_sec p{
	font-size: 17px;
	line-height: 26px;
	color: #961a26;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-style: italic;;
}
.asa_top_con_sec{
	padding: 40px 30% 40px 25px;
    background-repeat: no-repeat;
}
.more_dtls_sec h4{
	font-size: 18px;
	line-height: 27px;
	color: #7c232c;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	width: 48%;
}
.callid{
	font-size: 17px;
	color: #111111;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid #d5d5d5;
	padding: 0 0 0 8px;
	width: 25%;
}
.callid a{
	font-size: 15px;
	color: #111111;
	font-family: 'Roboto', sans-serif;
	display: block;
	padding-left: 27px;
	padding-top: 10px;
}
.callid img{
	margin-right: 10px;
}
.more_dtls_sec div.callid:last-child{
	border-right: 0px;
}
.more_dtls_sec div.callid:last-child a{
	padding-left: 35px;
}
.contact_effie .asa_logo figure{
	width: inherit !important;
	height: inherit;
	overflow: hidden;
	border-radius: inherit;
	display: block;
	background-color: transparent;
	position: relative;
}
.contact_effie .asa_logo figure img{
	transform: inherit;
	left: inherit;
	top: inherit;
	position: static;
	width: inherit;
	height: inherit;
}
.contact_effie .asa_info a{
	width: 100%;
	height: 44px;
	border-radius: 5px;
	background-color: transparent;
	border: 1px solid #888888;
	font-size: 17px;
	line-height: 44px;
	color: #888888;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	text-transform: uppercase;
}
.real_agents_sec .asa_lft_sec{
	background-position: 27px 50% !important;
	background-size: 85%;
	padding: 55px 0 80px 0;
	margin-top: 20px;
}
.asa_lft_sec h2{
	margin:0;
	text-transform: uppercase;
	font-size: 39px;
	letter-spacing: 0px;
	padding-right: 47px;
	line-height: 44px;
	color: #ffffff;
}



.pre_consulat_con h3{
	font-size: 24px;
	line-height: 28px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0 30px 0;
	position: relative;
}
.pre_consulat_con h3:after{
	width: 70px;
	height: 3px;
	background-color: #ffffff;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 10px;
}
.pre_consulat_con p{
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
}
.pre_consulat_con_wh h3{
	font-size: 24px;
	line-height: 28px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0 30px 0;
	position: relative;
}
.pre_consulat_con_wh h3:after{
	width: 70px;
	height: 3px;
	background-color: #004e9b;
	position: absolute;
	content: '';
	top: 100%;
	left: 0px;
	margin-top: 10px;
}
.pre_consulat_con_wh p{
	font-size: 17px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
}
.pre_consulat_form{
	margin-top: 80px;
}
.pre_consulat_form h2{
	font-size: 35px;
	letter-spacing: 0px;
	line-height: 44px;
	text-transform: uppercase;
	padding: 30px 31px 0px 0;
	color: #ffffff;
}
.pre_consulat_form p{
	font-size: 17px;
	line-height: 54px;
	color: #ffffff;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
}

.footerlink.a {
	color: #fff;
}

.footer.a:link {
	color: #fff;
}

.footerlink.a:active {
	color: #fff;
}

.footerlink.a:hover {
	color: #b9b9b9;
}

.footerlink.a:visited {
	color: #fff;
}
.address_sec{
	margin-bottom: 35px !important;
	position: relative;
	display: inline-block;
	min-width: 300px;
	padding-left: 28px;
	padding-right: 21px;
	vertical-align: top;
}
.address_sec:after{
	width: 1px;
	height: 141px;
	background-color: #d5d5d5;
	position: absolute;
	top: 10px;
	content: '';
	left: 100%;
}
.address_sec h6{
	line-height: 21px;
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	margin-bottom: 13px;
}
.address_sec_rht h6 i{
	width: 26px;
	text-align: center;
	display: inline-block;
	margin-right: 12px;
}
.address_sec p{
	font-size: 24px;
	line-height: 30px;
	color: #4c4b4a;
	font-family: "Roboto";
	font-weight: 300;
	margin-bottom: 25px;
}
.address_sec_rht{
	display: inline-block;
	padding-left: 29px;
	vertical-align: top;
}
.address_sec_rht h6{
	padding-bottom: 10px;
	font-size: 18px;
	letter-spacing: 0px;
	line-height: 18px;
	color: #111111;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	margin-bottom: 6px;
}
.address_sec_rht p{
	margin-bottom: 42px;
}
.address_sec_rht p a{
	font-size: 40px;
	letter-spacing: 0px;
	line-height: 100%;
	color: #4c4b4a;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin-left: 38px;
}
.contact_hdng{
	margin-bottom: 65px !important;
}
.contcat_image img{
	width: 100%;
	margin-top: 30px;
}
.contcat_image .vc_figure{
	width: 100%;
}
.real_agents_sec_lft h3 {
    margin: 0;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 27px;
	line-height: 40px;
	color: #ffffff;
	font-family: "Fira Sans";
}
.contact_form .real_agents_sec_lft{
    padding: 20px 0 170px 0;
    background-size: 94%;
    margin-bottom: 0px !important;
}
.email_contact{
	font-size: 32px;
}

.property_search{
	padding: 30px 32px;
}
.property_search h3{
	position: relative;
    margin-bottom: 42px;
}
.property_search h3:after{
	width: 70px;
    height: 3px;
    background-color: #004d9b;
    position: absolute;
    content: '';
    top: 100%;
    left: 0px;
    margin-top: 15px;
}
.property_search input[type="submit"]{
	width: auto;
	display: inline-block;
	border: 0;
}
.property_search input[type="submit"]:hover{
	background-color: #7b232b;
	color: #ffffff;
}
.property_search form div{
	margin-bottom: 11px;
}
img.asa_image{
	margin-top:60px;
}
#media_image-5{
	text-align: center;
}

.blog-landing .list-layout .titlemeta h2{
	 color: #111111;
	 margin: 0px !important;
	 font-size: 28px;
}
.blog-landing .list-layout p{
	font-size: 17px;
    line-height: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.blog-landing .list-layout .titlemeta{
	margin-top: 0px !important;
	float: none;
}
.blog-landing .list{
	margin: 10px 0;
}
.blog-landing, .blog-landing article{
	padding-left: 0px;
	padding-right: 0px;
}
.blogdetails{
	margin: 50px 0;
	padding-left: 0px;
	padding-right: 0px;
}
.blogdetails h1{
	color: #111111;
	font-size: 32px;
}
.featured_listng .csFeatureListingWidget > div{
	background-color: #ffffff;
    width: 23.7% !important;
    margin: 20px 7px 0 7px !important;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}
.featured_listng .widget-feature-listing-container .listingPhotoContainer{
    padding-left: 0;
    padding-right: 0;
    order: 1;
    margin-top: 0;
    height: 181px;
}
.featured_listng .widget-feature-listing-container .listingPhotoContainer img{
    width: 100%;
}
.featured_listng .widget-feature-listing-container .listingAddressContainer{
    order: 2;
    font-size: 14px;
    line-height: 22px;
    color: #2c2c2c;
    font-family: "Libre Franklin";
    font-weight: 700;
    text-align: center;
    padding: 0 12px;
    margin-top: 15px;
}
.featured_listng .widget-feature-listing-container .listingPrice{
    order: 3;
    font-size: 24px;
    line-height: 36px;
    color: #004e9b;
    font-family: "Libre Franklin";
    font-weight: 700;
    text-align: center;
    padding: 5px 12px;
}
.featured_listng .widget-feature-listing-container .courtesty-of{
    order: 4;
    font-size: 12px;
    line-height: 18px;
    color: #4c4b4a;
    font-family: "Roboto";
    font-weight: 400;
    padding: 0 12px;
}
.featured_listng .csFeatureListingWidget > div div:nth-child(5){
    order: 5;
    font-size: 12px;
    line-height: 18px;
    color: #4c4b4a;
    font-family: "Roboto";
    font-weight: 400;
    padding: 0 12px;
    text-align: left !important;
}
.featured_listng .csFeatureListingWidget .listingPhotoContainer .photoBbannerSold,
.featured_listng .csFeatureListingWidget .listingPhotoContainer .photoBbannerLeased{
    left: 0px;
}
/*.featured_listng .csFeatureListingWidget{
    margin: 0 -7px;
}*/
.featured_listng .widget-feature-listing-container #list_url{
    order: 6;
    margin-top: 24px;
}
.featured_listng .widget-feature-listing-container,
.featured_listng .wpb_content_element{
    margin-bottom: 0px;
}
#list_url a{
	width: 130px;
    height: 39px;
    border-radius: 10px;
    background-color: rgba(136,136,136,0);
    border: 1px solid #888888;
    font-size: 12px;
    line-height: 22px;
    color: #888888;
    font-family: "Roboto";
    text-align: center;
    /* border: 0; */
    line-height: 39px;
    display: inline-block;
    margin-bottom: 25px;
    text-transform: uppercase;
}
#list_url a:hover{
	background-color: #7b232b;
	color: #ffffff;
}

/* home page section width  */
/*.wpcf7{
    padding-bottom: 53px !important;
}*/


/*testimoal page css*/

.testimonial_sec .testimonial-content{
    text-align: left;
    font-style: normal;
    padding: 22px 0;
    border-bottom: 1px solid #ccc;
}
.testimonial_sec h4{
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 54px;
    color: #111111;
    position: relative;
}
.testimonial_sec h4:after{
    width: 70px;
    height: 3px;
    background-color: #004d9b;
    position: absolute;
    content: '';
    top: 100%;
    left: 0px;
    margin-top: 0;
}
.testimonial_sec .navigation{
    padding: 30px 0;
}
.testimonial_sec .laurelpagination{
    float: none;
}
.testimonial_sec .laurelpagination li{
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.page-id-19 .asa_top_con_sec p, .page-id-19 .asa_con{
    font-size: 22px;
    line-height: 30px;
}


/*meida query start*/


@media (min-width: 1025px) and (max-width: 1200px){
	.container{
		width: 100% !important;
	}
	.header_con .main-navigation ul.sf-menu li a{
        padding: 0 10px;
        font-size: 14px;
	}
    .homebanner_con_lft div p{
        font-size: 18px;
    }
    .homebanner_con_lft ul li{
        padding: 5px 10px;
    }
    .homebanner_con_lft ul li i{
        display: none;
    }
    .homebanner_con_lft ul li a{
        font-size: 13px;
    }
    .social_icon li a{
        width: 16px;
    }
	h1{
		font-size: 39px;
	}
	.homebanner_con_rht p{
		font-size: 20px;
	}
	.more_dtls_sec h4{
		width: 100%;
		margin-bottom: 20px;
	}
    .hd_mbemail p{
        font-size: 15px;
    }
	.callid{
		width: 48%;
	}
	.real_agents_sec .asa_lft_sec{
		padding: 55px 0 13px 0;
	}
	.homebanner_con_rht h1{
		font-size: 35px;
	}
    .page-id-19 .asa_top_con_sec p, .page-id-19 .asa_con{
        font-size: 17px;
        line-height: 25px;
    }
    .contact_effie .asa_info a{
        font-size: 14px;
    }
    .asa_lft_sec h2{
        font-size: 34px;
    }
    .asa_top_con_sec {
        padding: 40px 16% 40px 25px;
    }
    .footer-section p{
        margin-bottom: 0;
    }
    footer.site-footer .footer-section .container {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    footer .widget_nav_menu ul li a, footer .widget4 p strong, .widget4 p{
        font-size: 14px;
    }

	.address_sec p{
		font-size: 22px;
	}
	.address_sec_rht p a{
		font-size: 23px;
	}
	.address_sec{
		margin-bottom: 0px !important;
	}
    .featured_listng .csFeatureListingWidget > div{
        width: 23.5% !important;
        margin-bottom: 20px;
    }
    .team_box_main figure div{
        height: auto !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px){
	h2{
		font-size: 28px !important;
	}
	.featured_listng h3{
		font-size: 25px;
	}
	.container{
		width: 100%;
	}
	.hd_mbemail p{
		font-size: 14px;
        margin: 0;
	}
    .contact_effie p i{
        margin: 0 3px 0 0;
    }
	.homebanner_con_rht h1{
		font-size: 35px;
	}
    header.header_con .header_lft a{
        width: 150px;
        display: block;
    }
	.homebanner_con_rht p{
		font-size: 17px;
	}
	.homebanner_con_lft div p{
		font-size: 17px;
	}
	.view_mre_img strong{
		font-size: 17px;
		bottom: 5px;
		left: 5px;
	}
	.hme_worth_form .wpcf7-form input[type="email"]{
		height: 48px;
	}
	#site-navigation{
		display: none;
	}
	.mobile-menu{
		display: block;
	}
	.blog_post h3{
		font-size: 25px;
	}
	.blog_post strong{
		font-size: 15px;
		font-weight: normal;
	}
	.booking_form{
		padding: 28px;
	}
	.hme_worth_sec .vc_col-sm-3{
		width: 40%;
	}
	.hme_worth_sec .vc_col-sm-9 {
	    width: 60%;
	}
	header.header_con{
		padding: 10px 0;
        box-shadow: 0 0px 2px rgba(0, 0, 0, 0.45) !important;
	}
    .blogdetails h1 {
        margin-bottom: 0;
        font-size: 26px;
    }
    .widget_recent_entries{
        font-size: 27px;
        margin-bottom: 17px;
    }
	header.header_con .container .row{
		display: flex;
	}
	header.header_con .header_con_bx{
		align-self: center;
		width: 31%;
	}
	header .mobile-menu .mobilemenu {
	   	margin: 0;
	    margin-top: 0px;
	    width: 300px;
	    padding-right: 0;
	    margin-top: 0;
	    background: #961a26;
	    position: absolute;
	    z-index: 99;
	    right: 0;
	    top: 100%;
	}
	header .mobilemenu a{
		color: #ffffff !important;
		font-weight: 600 !important;
		text-transform: uppercase;
		font-size: 14px !important;
        padding: 0 10px;
	}
	header .mobile-menu .mobilemenu li{
		border-bottom: 1px solid rgba(255,255,255,0.2);;
	}
	footer.site-footer ul.footermenu li a{
		font-size: 11px;
		padding: 0 3px;
	}
	.widget1{
		text-align: center;
		margin-bottom: 40px;
	}
	.widget1 .widget_media_image{
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 40px !important;
	}
	footer .widget2, footer .widget3{
		margin-bottom: 30px;
	}

	.home_banner_heading{
		font-size: 26px;
	}
	.mid_content_hdng h2, .mid_content_hdng h2 strong{
		font-size: 45px !important;
	}
	.contact_effie figure{
		width: 150px !important;
		height: 150px;
	}
	.contact_effie p a{
		width: 100%;
		height: 52px;
		line-height: 52px;
        font-size: 14px;
	}
	.team_heading{
		font-size: 26px;
		margin-bottom: 25px;
        line-height: 30px;
	}
	.team_box{
		font-size: 15px;
        padding: 15px;
	}
	.team_box h5{
		font-size: 18px;
		line-height: 23px;
	}
	.featured_event_in h3{
		font-size: 22px;
	}
	.featured_event{
		padding: 30px 0;
	}
	.mobile-menu i{
		margin-top: 8px;
	}
	.contact_effie_con p strong{
		font-size: 17px;
		line-height: 26px;
	}
	.mobilemenu > li:hover{
		border-left: 5px solid #54131a;
		transition: all 0.4s;
	}
	.contact_effie figure img{
		top: 50%;
	}

	footer h4{
		font-size: 17px;
	}
    img.asa_image{
        margin-top: 0;
    }

    .asa_top_con_sec{
        padding: 30px 4% 30px 4%;
    }
    .page-id-19 .asa_top_con_sec p, .page-id-19 .asa_con{
        font-size: 15px;
    }
	.profesinal_approch_sec h5{
		font-size: 21px;
        margin: 0 0 5px 0;
	}
    .contact_effie_con p{
        font-size: 15px;
    }
	.more_dtls_sec h4{
		width: 100%;
		margin-bottom: 20px;
	}
	.callid{
		width: 48%;
	}
	.contact_effie .asa_info a{
		width: 100%;
		height: inherit;
		line-height: inherit;
		padding: 5px;
	}
	.arrange_sec{
		top: 24%;
	}

	.address_sec p{
		font-size: 17px;
        margin-bottom: 9px;
	}
    .address_sec_rht p {
        margin-bottom: 30px;
    }
	.address_sec_rht p a{
		font-size: 20px;
	}
	.address_sec{
		margin-bottom: 0px !important;
	}
	.address_sec_rht{
		padding-left: 15px;
	}
	.address_sec{
		padding-left: 15px;
		min-width: 248px;
		padding-right: 15px;
	}
    .featured_listng .csFeatureListingWidget > div{
        width: 48% !important;
        margin-bottom: 20px;
    }
    .featured_listng .widget-feature-listing-container .courtesty-of,
    .featured_listng .csFeatureListingWidget > div div:nth-child(5){
        text-align:  center !important;
    }
    .team_box_main figure div{
        height: auto !important;
    }
}

@media (max-width: 767px){
	.header_con .header_con_bx {
	    display: inherit;
	    float: left;
	    vertical-align: middle;
	}
    .header_con .header_con_bx.hd_mbemail{
        text-align: left;
    }
	.header_lft img{
		width: 150px;
		margin: auto;
		margin-bottom: 20px;
	}
	.hd_mbemail p{
		font-size: 12px;
	}
	.mobilemenu > li{
		border-bottom: 1px solid #961a26;
	}
	.hme_worth_sec h2{
		text-align: center;
		font-size: 25px;
	}
	.hme_worth_form{
		text-align: center;
	}
	div.wpcf7 .ajax-loader{
		display: block;
	}
	.featured_listng h3{
		font-size: 22px;
	}
	.booking_form{
		padding: 20px;
	}
	.booking_form input{
		margin: 10px 0;
	}
	.booking_form p{
		text-align: center;
	}
	.widget1{
		text-align: center;
	}
	ul.footermenu li{
		margin: 5px 0;
	}
	.header_con .header_lft{
		display: none;
	}
	.header_con .col-xs-12 a{
		text-align: center;
		width: 100%;
		display: inline-block;
        margin-bottom: 10px;
	}
	.header_con .header_con_bx a img{
		width: 250px;
	}
	.homebanner{
		height: auto;
	}
	.homebanner_con {
	    position: static;
	    width: 90%;
	    transform: inherit;
	    top: inherit;
	    left: inherit;
	    display: block;
	    margin: auto;
	    margin-bottom: auto;
	    padding: 50px 0;
	}
	.homebanner_con_rht{
		margin: 20px 0 0 0;
	}
	.homebanner_con_rht h1{
		font-size: 30px;
	}
	.homebanner_con_rht p{
		font-size: 17px;
	}
	.homebanner_con_lft, .homebanner_con_lft div .social_icon ul{
		text-align: center;
	}
    .blogdetails {
        margin: 0 0 20px 0;
    }


	.home_banner_heading{
		font-size: 20px;
	}
	.mid_content_hdng h2, .mid_content_hdng h2 strong{
		font-size: 35px;
	}
	.mid_content_hdng{
		margin-bottom: 20px !important;
	}
	.contact_effie_con p strong{
		font-size: 17px;
		line-height: 24px;
	}
	.team_heading {
	    font-size: 23px;
	    line-height: 35px;
	}
	.team_heading::after{
		margin-top: 8px;
	}
	.team_box{
		min-height: inherit;
        margin-bottom: 0px !important;
        padding: 20px 23px;
	}
	.featured_event{
		padding: 30px 0;
	}
	.featured_event_in{
		padding: 20px 0;
	}
	.featured_event_in h3{
		font-size: 22px;
	}
	.mobilemenu > li:hover{
		border-left: 5px solid #54131a;
		transition: all 0.4s;
	}

	.real_agents_sec_lft{
		width: 100%;
	}
	.real_agents_sec .wpcf7 {
	    display: inline-block;
	    width: 100%;
	    padding-left: 0%;
	}
	.real_agents_sec input[type="submit"]{
		float: none;
	}
	.real_agents_sec_lft h4{
		font-size: 18px;
		line-height: 30px;
	}
	.real_agents_sec{
		padding: 0 0;
	}


	.credential_con ul, .credential_con figure{
		width: 100%;
	}
	.clents_cmnt h3{
		line-height: 36px;
	    font-size: 24px !important;
	}
	footer .widget{
		margin-bottom: 30px;
	}
	footer .footer-widgets{
		padding: 30px 0 0 0;
	}
	footer h4:after{
		transform: translate(-50%,-50%);
		left: 50%;
	}
    img.asa_image{
        margin-top: 15px;
    }
	.footer-section div.widget, footer.site-footer .social-icons{
		width: 100%;
		text-align: center;
	}
	.widget4{
		margin-bottom: 0px;
	}
	.credential_con figure{
		margin: 20px 0;
	}
	.abothdng{
		text-align: center;
	}
	.clents_cmnt a{
		margin: 10px 25px;
	}
    .team_heading_sec{
        padding: 0;
    }


	.profesinal_approch_sec h5{
		font-size: 22px;
	}
	.pre_consulat_form{
		margin-top: 40px;
	}
	.pre_consulat_form h2{
		font-size: 22px;
		line-height: 100%;
		padding: 0px;
	}
	.real_agents_sec_lft{
		padding: 0px;
	}
	.pre_consulat_form p{
		line-height: 100%;
	}
	.radio_btn{
		text-align: left;
	}
	.widget4{
		margin-bottom: 0px;
	}

	.pre_consulat_form p{
		margin-top: 15px;
	}
	.asa_top_con_sec{
		padding: 20px;
	}
	.more_dtls_sec h4, .callid{
		width: 100%;
		padding: 10px 0;
	}
	.callid a{
		display: inline-block;
	}
	.asa_lft_sec h2{
		font-size: 25px;
		padding-right: 0;
	}
	.real_agents_sec .asa_lft_sec{
		padding: 15px 0;
		margin: 0px;
	}
	.real_agents_sec .wpcf7{
		margin-top: 0px;
        padding: 15px 0;
	}
	.hme_worth_sec h2{
		padding: 40px 0 0 0;
	}
	.arrange_sec{
		top: 24%;
	}
	.real_agents_sec{
		margin-top: 30px;
	}


	.address_sec p, .address_sec_rht p a{
		font-size: 20px;
	}
	.address_sec, .address_sec_rht{
		margin: 30px 0 10px 0 !important;
	}
	.real_agents_sec_lft h3{
		font-size: 22px;
		line-height: 30px;
		color: #ffffff;
	}
	.address_sec:after{
		display: none;
	}
	.address_sec, .address_sec_rht{
		padding: 0px;
	}
	.contcat_image img{
		margin-top: 0;
	}
	.contcat_image .vc_figure div{
		width: 100%;
	}
	.contact_form .real_agents_sec_lft{
		padding-bottom: 0px;
	}
	.blogdetails h1{
		font-size: 25px;
        margin: 0;
	}
    #secondary {
        margin-top: 30px;
    }
    #secondary h4{
        margin-bottom: 10px;
    }
    .featured_listng .csFeatureListingWidget > div{
        width: 100% !important;
        margin-bottom: 20px;
    }
    .featured_listng .widget-feature-listing-container .courtesty-of,
    .featured_listng .csFeatureListingWidget > div div:nth-child(5){
        text-align:  center !important;
    }
    .featured_listng .widget-feature-listing-container .listingPhotoContainer img{
        height: inherit;
    }

    .testimonial_sec h4{
        margin-top: 30px;
        line-height: 31px;
    }
    .team_box_main figure div{
        height: auto !important;
    }
}





